.brands_header {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}

.brands_row {
    margin-top: 60px;
    background: #FFFFFF;
    box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.07);
    padding: 24px;
}

.brands_header_item:nth-child(1) {
    width: 64%;
}

.brands_header_item:nth-child(2) {
    width: 34%;
}

.brands_header_item {
    border: 1px solid #F3F3F3;
    padding: 16px 12px;
    position: relative;
    min-height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.brands_header_item a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.brands_header_item_text {
    font: normal 400 14px/21px Rubik;
    text-align: center;
    color: #333333;
    margin-top: 24px;
}

.brands_column_button {
    font: normal 400 16px/12px Rubik;
    text-align: center;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(90deg, #30927D 0%, #156466 100%);
    width: 100%;
    padding: 14px;
    margin-top: 24px;
    cursor: pointer;
}

.brands_column_button img {
    margin-right: 8px;
}

.brands_right_column img {
    width: 100%;
    margin-bottom: 8px;
}

.brands_right_column {
    font: normal 400 14px/24px Rubik;
    color: #535353;
    text-align: justify;
}

.brands_right_column p {
    margin-top: 16px;
}

.brands_row .catalog_video_icons {
    margin-top: 12px;
}

.catalog_video_section {
    margin-bottom: 20px;
}

.catalog_video_row {
    margin-top: 40px;
}

.catalog_video_row {
    background: #FFFFFF;
    box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.07);
    padding: 24px;
}

.catalog_video_title {
    font: normal 500 24px/28px Rubik;
    color: #333333;
}

.catalog_video_text {
    margin-top: 24px;
}

.catalog_video_text p {
    font: normal 400 16px/22px Rubik;
    color: #535353;
    margin-top: 12px;
}

.catalog_video_text p:first-child {
    margin-top: 0;
}

.catalog_video_icons {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.catalog_video_icon {
    padding: 16px;
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    display: flex;
    align-items: center;
    margin-right: 12px;
    margin-top: 12px;
}

.catalog_video_icon_text {
    font: normal 400 16px/19px Rubik;
    color: #333333;
    margin-left: 12px;
}

.catalog_video_wrap video {
    width: 100%;
}

.mobile_catalog_video_wrap {
    display: none;
}

.catalog_video_wrap {
    position: relative;
}

.catalog_video_wrap video {
    position: relative;
    z-index: 1;
}

.catalog_video_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.catalog_video_overlay img {
    width: 100%;
    height: 100%;
}

.catalog_video_overlay_trigger {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 80px;
    z-index: 3;
    width: fit-content;
    text-align: center;
}

.catalog_video_overlay_play {
    transition: all 0.3s ease 0s;
    margin-bottom: 15px;
    cursor: pointer;
}

.catalog_video_overlay_play:hover path {
    fill: #256960;
}

.catalog_video_overlay_info {
    font: normal 400 16px/20px Rubik;
    color: #FFFFFF;
}

.catalog_video_overlay.inactive {
    display: none;
}

.brands_header_item img {
	max-width: 100%;
}